<!--% PROCESS 'shared-utils.tpl.html' %-->
<!--% MACRO display_item(episode, file_extension, audio_mime_type) BLOCK %-->
<!--% USE HTML.Strip emit_spaces = 0 %-->
<!--% IF audio_mime_type == ""  %-->
<!--% audio_mime_type = 'ogg' %-->
<!--% END %-->
<item>
    <itunes:explicit><!--% display_explicit_feed(episode.explicit) %--></itunes:explicit>
    <googleplay:explicit><!--% display_explicit_feed_2(episode.explicit) %--></googleplay:explicit>
    <title>HPR<!--% zero_pad_left(episode.id) %-->: <!--% episode.title  | html_strip | xml_entity %--></title>
    <author><!--% episode.email %--> (<!--% episode.host %-->)</author>
    <googleplay:author><!--% episode.email %--> (<!--% episode.host %-->)</googleplay:author>
    <itunes:author><!--% episode.email %--> (<!--% episode.host %-->)</itunes:author>
    <googleplay:image href="<!--% absolute_url(http_baseurl) %-->images/hpr_feed_itunes.png"/>
    <link><!--% absolute_url(baseurl) %-->eps/hpr<!--% zero_pad_left(episode.id) %-->/index.html</link>
    <description><![CDATA[<!--% episode.notes %-->]]>
</description>
    <itunes:summary><![CDATA[<!--% episode.notes.substr(0, 4000) | html_strip | xml_entity %-->]]>
</itunes:summary>
    <pubDate><!--% format_feed_date(episode.date) %--></pubDate>
    <enclosure url="<!--% http_baseurl %-->eps/hpr<!--% zero_pad_left(episode.id) %-->.<!--% file_extension %-->" length="<!--% episode.length %-->" type="audio/<!--% audio_mime_type %-->"/>
    <guid><!--% http_baseurl %-->eps/hpr<!--% zero_pad_left(episode.id) %-->.<!--% file_extension %--></guid>
</item>

<!--% END %-->
